<collection xmlns="http://exist.sourceforge.net/NS/exist" name="/db/todo" version="1" owner="admin" group="dba" mode="755" created="2012-12-04T11:45:50+02:00">
    <resource type="XMLResource" name="3d5ce5a0-2420-4eb9-a94f-fcbe05589f99.xml" skip="no" owner="admin" group="dba" mode="755" created="2012-12-04T11:45:50+02:00" modified="2012-12-04T11:45:50+02:00" filename="3d5ce5a0-2420-4eb9-a94f-fcbe05589f99.xml" mimetype="text/xml"/>
    <resource type="XMLResource" name="todo-projects.xml" skip="no" owner="admin" group="dba" mode="755" created="2012-12-04T11:45:50+02:00" modified="2012-12-04T11:45:50+02:00" filename="todo-projects.xml" mimetype="text/xml"/>
</collection>